import request from "@/utils/request";

//获取详情
export function getInquiryDetails(id) {
  return request({
    url: "/qygl/Qiye/" + id,
    method: "get",
  });
}

//获取个人信息
export function getPersonDetails(params) {
  return request({
    url: "/jxjy/Person/getperson",
    method: "get",
    params,
  });
}
